{% extends "base.html" %}

{% block content %}

<style>
    input, select {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    }
</style>

<h1 class="display-4">Edit Alat Medis {{id_alat_medis}}</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">  

    <label>ID Alat Medis: </label>  
    <input type="text"  value = "{{ id_alat_medis }}" disabled> 
    <br>

    <label>ID Produk: </label>  
    <input type="text"  value = "{{ id_produk }}" disabled> 
    <br>

    <form method="post">
        {% csrf_token %}
    

 
        
        <br>
        {{ form.as_p }}
        <button class="btn btn-outline-primary" type="submit">Submit</button>
    </form>
</div>

{% endblock content %}